div#use-cases-third-cont-1 {
    border-right: none;
}


@media(min-width :670px) and (max-width : 980px){
    /*first block*/
    #use-cases-first-cont-2 .et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.et_pb_text_3 {
        float: none;
        text-align: center;
    }
    /*second block*/

    div#use-cases-second-cont {
        position: relative;
        overflow: auto;
        -ms-box-orient: vertical;
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -moz-flex;
        display: -webkit-flex;
        display: flex;
        -webkit-flex-flow: row wrap;
        flex-flow: row wrap;
    }

    div#use-cases-second-cont-1:nth-of-type(1) {
        position: relative;
        bottom: 0;
        order: 2;
    }
    div#use-cases-second-cont-2:nth-of-type(2) {
        position: relative;
        top: 0;
        order: 1;
    }
    div#use-cases-second-cont-1 .et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.et_pb_text_5 {
        float: none;
        text-align: center;
    }
    /*third block*/
    div#use-cases-third-cont-2 {
        padding-left:0px;
    }
    div#use-cases-third-cont-2 .et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.et_pb_text_7 {
        float: none;
        text-align: center;
    }
    /*four block*/
    div#use-cases-four-cont {
        position: relative;
        overflow: auto;
        -ms-box-orient: vertical;
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -moz-flex;
        display: -webkit-flex;
        display: flex;
        -webkit-flex-flow: row wrap;
        flex-flow: row wrap;
    }
    div#use-cases-four-cont-1:nth-of-type(1) {
        position: relative;
        bottom: 0;
        order: 2;
    }
    div#use-cases-four-cont-2:nth-of-type(2) {
        position: relative;
        top: 0;
        order: 1;
    }
    div#use-cases-four-cont-1 .et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.et_pb_text_9{
        float: none;
        text-align: center;
    }
    /*five block*/
    div#use-cases-five-cont-2 .et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.et_pb_text_11{
        float: none;
        text-align: center;
    }
    /*six block*/
    div#use-cases-six-cont {
        position: relative;
        overflow: auto;
        -ms-box-orient: vertical;
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -moz-flex;
        display: -webkit-flex;
        display: flex;
        -webkit-flex-flow: row wrap;
        flex-flow: row wrap;
    }
    div#use-cases-six-cont-1:nth-of-type(1) {
        position: relative;
        bottom: 0;
        order: 2;
    }
    div#use-cases-six-cont-2:nth-of-type(2) {
        position: relative;
        top: 0;
        padding-left:0px;
        order: 1;
    }
    div#use-cases-six-cont-1 .et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.et_pb_text_13{
        float: none;
        text-align: center;
    }
    /*seven block*/
    div#use-cases-seven-cont-2 .et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.et_pb_text_15{
        float: none;
        text-align: center;
    }
    /*eight block*/
    div#use-cases-eight-cont {
        position: relative;
        overflow: auto;
        -ms-box-orient: vertical;
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -moz-flex;
        display: -webkit-flex;
        display: flex;
        -webkit-flex-flow: row wrap;
        flex-flow: row wrap;
    }
    div#use-cases-eight-cont-1:nth-of-type(1) {
        position: relative;
        bottom: 0;
        order: 2;
    }
    div#use-cases-eight-cont-2:nth-of-type(2) {
        position: relative;
        top: 0;
        order: 1;
    }
    div#use-cases-eight-cont-1 .et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.et_pb_text_17{
        float: none;
        text-align: center;
    }
    /*nine block*/
    div#use-cases-nine-cont-2 .et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.et_pb_text_19{
        float: none;
        text-align: center;
    }
    /*ten block*/
    div#use-cases-ten-cont {
        position: relative;
        overflow: auto;
        -ms-box-orient: vertical;
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -moz-flex;
        display: -webkit-flex;
        display: flex;
        -webkit-flex-flow: row wrap;
        flex-flow: row wrap;
    }
    div#use-cases-ten-cont-1:nth-of-type(1) {
        position: relative;
        bottom: 0;
        order: 2;
    }
    div#use-cases-ten-cont-2:nth-of-type(2)  {
        position: relative;
        top: 0;
        order: 1;
    }
    div#use-cases-ten-cont-1 .et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.et_pb_text_21{
        float: none;
        text-align: center;
    }
    /*eleven block*/
    div#use-cases-eleven-cont-2 .et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.et_pb_text_23{
        float: none;
        text-align: center;
    }
    /*twelve block*/
    div#use-cases-twelve-cont {
        position: relative;
        overflow: auto;
        -ms-box-orient: vertical;
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -moz-flex;
        display: -webkit-flex;
        display: flex;
        -webkit-flex-flow: row wrap;
        flex-flow: row wrap;
    }
    div#use-cases-twelve-cont-1:nth-of-type(1) {
        position: relative;
        bottom: 0;
        order: 2;
    }
    div#use-cases-twelve-cont-2:nth-of-type(2) {
        position: relative;
        top: 0;
        order: 1;
    }
    div#use-cases-twelve-cont-1 .et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.et_pb_text_25{
        float: none;
        text-align: center;
    }
}

@media(min-width :450px) and (max-width : 669px){
    /*first block*/
    /*#use-cases-first-cont-2 .et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.et_pb_text_3 {*/
        /*float: none;*/
        /*text-align: center;*/
    /*}*/
    /*second block*/
    div#use-cases-second-cont {
        position: relative;
        overflow: auto;
        -ms-box-orient: vertical;
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -moz-flex;
        display: -webkit-flex;
        display: flex;
        -webkit-flex-flow: row wrap;
        flex-flow: row wrap;
    }
    div#use-cases-second-cont-1:nth-of-type(1) {
        position: relative;
        bottom: 0;
        order: 2;
    }
    div#use-cases-second-cont-2:nth-of-type(2) {
        position: relative;
        top: 0;
        order: 1;
    }
    /*third block*/
    div#use-cases-third-cont-2 {
        padding-left:0px;
    }
    /*four block*/
    div#use-cases-four-cont {
        position: relative;
        overflow: auto;
        -ms-box-orient: vertical;
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -moz-flex;
        display: -webkit-flex;
        display: flex;
        -webkit-flex-flow: row wrap;
        flex-flow: row wrap;
    }
    div#use-cases-four-cont-1:nth-of-type(1) {
        position: relative;
        bottom: 0;
        order: 2;
    }
    div#use-cases-four-cont-2:nth-of-type(2) {
        position: relative;
        top: 0;
        padding-left:0px;
        order: 1;
    }
    /*six block*/
    div#use-cases-six-cont {
        position: relative;
        overflow: auto;
        -ms-box-orient: vertical;
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -moz-flex;
        display: -webkit-flex;
        display: flex;
        -webkit-flex-flow: row wrap;
        flex-flow: row wrap;
    }
    div#use-cases-six-cont-1:nth-of-type(1) {
        position: relative;
        bottom: 0;
        order: 2;
    }
    div#use-cases-six-cont-2:nth-of-type(2) {
        position: relative;
        top: 0;
        padding-left:0px;
        order: 1;
    }
    /*eight block*/
    div#use-cases-eight-cont {
        position: relative;
        overflow: auto;
        -ms-box-orient: vertical;
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -moz-flex;
        display: -webkit-flex;
        display: flex;
        -webkit-flex-flow: row wrap;
        flex-flow: row wrap;
    }
    div#use-cases-eight-cont-1:nth-of-type(1) {
        position: relative;
        bottom: 0;
        order: 2;
    }
    div#use-cases-eight-cont-2:nth-of-type(2) {
        position: relative;
        top: 0;
        order: 1;
    }
    /*ten block*/
    div#use-cases-ten-cont {
        position: relative;
        overflow: auto;
        -ms-box-orient: vertical;
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -moz-flex;
        display: -webkit-flex;
        display: flex;
        -webkit-flex-flow: row wrap;
        flex-flow: row wrap;
    }
    div#use-cases-ten-cont-1:nth-of-type(1) {
        position: relative;
        bottom: 0;
        order: 2;
    }
    div#use-cases-ten-cont-2:nth-of-type(2) {
        position: relative;
        top: 0;
        order: 1;
    }
    /*twelve block*/
    div#use-cases-twelve-cont {
        position: relative;
        overflow: auto;
        -ms-box-orient: vertical;
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -moz-flex;
        display: -webkit-flex;
        display: flex;
        -webkit-flex-flow: row wrap;
        flex-flow: row wrap;
    }
    div#use-cases-twelve-cont-1:nth-of-type(1) {
        position: relative;
        bottom: 0;
        order: 2;
    }
    div#use-cases-twelve-cont-2:nth-of-type(2) {
        position: relative;
        top: 0;
        order: 1;
    }
}

@media(min-width :250px) and (max-width : 449px){
/*first block*/
    /*#use-cases-first-cont-2 .et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.et_pb_text_3 {*/
        /*float: none;*/
        /*text-align: center;*/
    /*}*/

/*second block*/
    div#use-cases-second-cont {
        position: relative;
        overflow: auto;
        -ms-box-orient: vertical;
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -moz-flex;
        display: -webkit-flex;
        display: flex;
        -webkit-flex-flow: row wrap;
        flex-flow: row wrap;
    }
    div#use-cases-second-cont-1:nth-of-type(1) {
        position: relative;
        bottom: 0;
        order: 2;
    }
    div#use-cases-second-cont-2:nth-of-type(2) {
        position: relative;
        top: 0;
        order: 1;
    }
    /*third block*/
    div#use-cases-third-cont-2 {
        padding-left:0px;

    }

    /*four block*/
    div#use-cases-four-cont {
        position: relative;
        overflow: auto;
        -ms-box-orient: vertical;
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -moz-flex;
        display: -webkit-flex;
        display: flex;
        -webkit-flex-flow: row wrap;
        flex-flow: row wrap;
    }
    div#use-cases-four-cont-1:nth-of-type(1) {
        position: relative;
        bottom: 0;
        order: 2;
    }
    div#use-cases-four-cont-2:nth-of-type(2) {
        position: relative;
        top: 0;
        padding-left:0px;
        order: 1;
    }
    /*six block*/
    div#use-cases-six-cont {
        position: relative;
        overflow: auto;
        -ms-box-orient: vertical;
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -moz-flex;
        display: -webkit-flex;
        display: flex;
        -webkit-flex-flow: row wrap;
        flex-flow: row wrap;
    }
    div#use-cases-six-cont-1:nth-of-type(1) {
        position: relative;
        bottom: 0;
        order: 2;
    }
    div#use-cases-six-cont-2:nth-of-type(2) {
        position: relative;
        top: 0;
        padding-left:0px;
        order: 1;
    }
    /*eight block*/
    div#use-cases-eight-cont {
        position: relative;
        overflow: auto;
        -ms-box-orient: vertical;
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -moz-flex;
        display: -webkit-flex;
        display: flex;
        -webkit-flex-flow: row wrap;
        flex-flow: row wrap;
    }
    div#use-cases-eight-cont-1:nth-of-type(1) {
        position: relative;
        bottom: 0;
        order: 2;
    }
    div#use-cases-eight-cont-2:nth-of-type(2) {
        position: relative;
        top: 0;
        order: 1;
    }
    /*ten block*/
    div#use-cases-ten-cont {
        position: relative;
        overflow: auto;
        -ms-box-orient: vertical;
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -moz-flex;
        display: -webkit-flex;
        display: flex;
        -webkit-flex-flow: row wrap;
        flex-flow: row wrap;
    }
    div#use-cases-ten-cont-1:nth-of-type(1) {
        position: relative;
        bottom: 0;
        order: 2;
    }
    div#use-cases-ten-cont-2:nth-of-type(2) {
        position: relative;
        top: 0;
        order: 1;
    }
    /*twelve block*/
    div#use-cases-twelve-cont {
        position: relative;
        overflow: auto;
        -ms-box-orient: vertical;
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -moz-flex;
        display: -webkit-flex;
        display: flex;
        -webkit-flex-flow: row wrap;
        flex-flow: row wrap;
    }
    div#use-cases-twelve-cont-1:nth-of-type(1) {
        position: relative;
        bottom: 0;
        order: 2;
    }
    div#use-cases-twelve-cont-2:nth-of-type(2) {
        position: relative;
        top: 0;
        order: 1;
    }
}